Synchronet now requires the libarchive development package (e.g. libarchive-dev on Debian-based Linux distros, libarchive.org for more info) to build successfully.

  1. 14 May, 2007 1 commit
  2. 11 May, 2007 5 commits
  3. 10 May, 2007 4 commits
  4. 09 May, 2007 9 commits
  5. 05 May, 2007 4 commits
  6. 04 May, 2007 3 commits
  7. 03 May, 2007 2 commits
  8. 02 May, 2007 1 commit
  9. 01 May, 2007 3 commits
  10. 26 Apr, 2007 3 commits
  11. 25 Apr, 2007 2 commits
  12. 21 Apr, 2007 3 commits